Katello - Bug #6936

missing "" in hint how to register system to capsule
08/05/2014 10:44 AM - Christine Fouant

Status: Closed
Priority: Normal
Assignee: Christine Fouant
Category: Web Ul
Target version: Katello 2.0
Difficulty: trivial Fixed in Releases:
Triaged: Yes Found in Releases:
Bugzilla link: 1124075 Red Hat JIRA:
Pull request: https://github.com/Katello/katello/pull/453
0
Description

Cloned from https://bugzilla.redhat.com/show_bug.cgi?id=1124075
Description of problem:
There is missing ™ in hint how to register system to capsule

Version-Release number of selected component (if applicable):
Satellite-6.0.4-RHEL-6-20140723.0

How reproducible:
always

Steps to Reproduce:
1. Select Default_organization organization
2. Hosts -> Content Hosts -> Register Content Host

Actual results:
Last hint on the page is missing ™":

subscription-manager register --org="Default_Organization" --baseurl="https://<fqdn>/pulp/repos
so when you copy&paste it, you get:
1. subscription-manager register --org="Default_Organization" --baseurl="https://<fqdn>/pulp/repos
~C

Expected results:
subscription-manager register --org="Default_Organization" --baseurl="https://<fqdn>/pulp/repos"

Associated revisions

Revision 580fd323 - 08/05/2014 10:50 AM - Christine Fouant
fixes #6936 - Fixes typo in registration hint, BZ 1124075

Revision d06b52ac - 08/05/2014 10:50 AM - Christine Fouant
fixes #6936 - Fixes typo in registration hint, BZ 1124075

Revision ba144df3 - 08/05/2014 01:02 PM - Justin Sherrill

Merge pull request #4530 from cfouant/hint-register

fixes #6936 - Fixes typo in registration hint, BZ 1124075

History

05/17/2024

1/2



https://bugzilla.redhat.com/show_bug.cgi?id=1124075

#1 - 08/05/2014 10:51 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Target version set to 54

- Pull request https://github.com/Katello/katello/pull/4530 added
- Pull request deleted ()

#2 - 08/05/2014 01:02 PM - Eric Helms
- Difficulty set to trivial

- Triaged changed from No to Yes

#3 - 08/05/2014 02:01 PM - Christine Fouant
- Status changed from Ready For Testing to Closed
- % Done changed from 0 to 100

Applied in changeset katello|580fd323352a49b3d51a16e3560ca2c5f9b82ceb.

#4 - 08/22/2014 09:25 AM - Eric Helms

- translation missing: en.field_release set to 13
